
/* N/A */
"8E3-V4-iVD.title" = "غير متاح";

/* not set */
"C9O-06-1g2.title" = "غير معين";

/* Minor */
"CE7-f1-5Rc.title" = "ثانوي";

/* RTL */
"ILb-0P-Chr.title" = "من اليمين إلى اليسار";

/* OK */
"MEg-6Z-pyX.title" = "موافق";

/* Script */
"OJo-Gi-c93.title" = "البرامج النصية";

/* Upper */
"Yle-Yx-s6e.title" = "العلوي";

/* Lower */
"a3I-fz-Cdq.title" = "أدنى";

/* SC */
"a3x-L7-QoN.title" = "SC";

/* Glyph Details */
"cFm-o5-FAu.title" = "تفاصيل المحرف";

/* Cancel */
"cTl-qV-KdM.title" = "إلغاء";

/* BIDI */
"ddx-yF-1eN.title" = "(BIDI) ثنائي الاتجاه";

/* Category */
"egB-D8-ews.title" = "الاقسام";

/* Case */
"r8m-Ih-JPl.title" = "حالة الأحرف";

/* Writing Direction */
"ryJ-IJ-auO.title" = "اتجاه الكتابة";

/* LTR */
"w90-tf-8Hi.title" = "من اليسار إلى اليمين";

/* Subcategory */
"xGK-1g-OVe.title" = "تصنيف فرعي";

